Magento Security Update

Magento recently released a security update that fixes many vulnerabilities found in their software. If you are running a Magento installation without patch SUPEE-6285 we highly recommend you update immediately:

If you are a customer with us, we will be in contact if this issue affects your account.

For more information on the security vulnerabilities fixed in this update, please visit the following link: